<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class AssociationSetting extends Model
{
    use HasFactory;

    protected $fillable = [
        'association_id',
        'key',
        'value',
        'type',
    ];

    public function association()
    {
        return $this->belongsTo(Association::class);
    }
}
